avatar

derdanne/nfs

  • approved
Installs and configures NFS server and clients
Latest version is compatible with:
  • Puppet Enterprise 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x, 2016.2.x, 2016.1.x, 2015.3.x, 2015.2.x
  • Puppet >= 4.0.0 < 6.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • Gentoo,
    • openSUSE,
    • Archlinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

146,527
Latest version: 2,227